## haskell-glade 0.12.1

=== demo/calc/Makefile ===

PROG  = calc
SOURCES = Calc.hs CalcModel.hs

$(PROG) : $(SOURCES)
	$(HC) --make $< -o $@ $(HCFLAGS)

clean:
	rm -f $(SOURCES:.hs=.hi) $(SOURCES:.hs=.o) $(PROG)

HC=ghc
