## haskell-glade 0.11.0

=== debian/changelog ===
haskell-glade (0.11.0-2build1) maverick; urgency=low

  * No-change rebuild against new haskell-gtk ABI

 -- Iain Lane <laney@ubuntu.com>  Tue, 05 Oct 2010 10:38:13 +0100

haskell-glade (0.11.0-2) unstable; urgency=low

  * control: Remove -prof package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 08 Jun 2010 20:10:41 -0300

haskell-glade (0.11.0-1) unstable; urgency=low

  * Initial release. (Closes: #583236)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 26 May 2010 16:32:31 -0300
