## haskell-glade 0.12.0

=== debian/changelog ===
haskell-glade (0.12.0-1build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 11 Jun 2011 11:46:53 +0100

haskell-glade (0.12.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Re-enable -prof package
  * Remove preinst script, not require with clean ghc-pkg database

 -- Joachim Breitner <nomeata@debian.org>  Wed, 30 Mar 2011 10:05:03 +0530
