## haskell-glade 0.12.1

=== debian/changelog ===
haskell-glade (0.12.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Feb 2012 22:21:19 +0100
