=== debian/control ===
--- 
+++ 
@@ -8,27 +8,16 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-mtl-dev
-  , libghc-mtl-prof
   , libghc-glib-dev (>= 0.12)
   , libghc-glib-dev (<< 0.13)
   , libghc-glib-prof
-  , libghc-cairo-dev (>= 0.12)
-  , libghc-cairo-dev (<< 0.13)
-  , libghc-cairo-prof
-  , libghc-pango-dev (>= 0.12)
-  , libghc-pango-dev (<< 0.13)
-  , libghc-pango-prof
   , libghc-gtk-dev (>= 0.12)
   , libghc-gtk-dev (<< 0.13)
   , libghc-gtk-prof
   , libglade2-dev
   , gtk2hs-buildtools
 Build-Depends-Indep: ghc-doc
-  , libghc-mtl-doc
   , libghc-glib-doc
-  , libghc-cairo-doc
-  , libghc-pango-doc
   , libghc-gtk-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/glade
